@charset "utf-8";
/* CSS Document */

body{
	  font-family: "Inter", sans-serif;
font-size: 16px;
}

a{
	color:#F7941E;
}

img{
	max-width: 100%;
	height: auto;
}
p, h1,h2,h3,h4,h5, h6, input, select, form, ul, li{
	margin: 0;
	padding: 0;
}

.header1{
	height: 110px;
}
.loginbtn{
	margin:auto;
	display: inline-block;
	margin-left: auto;
	padding:40px 0;
	font-weight: 600;

}
.footer{ padding:10px 0;}

.copyright{
	text-align: right;
	padding-top: 30px;
	color:#999999;
	font-size: .8rem;
}
.banner-img{
	position: relative;
}
.login-bg{
	opacity: 0.2;
		
}
.login-wrapper{
	
	position: absolute;
	z-index: 1;
	width: 100%;


}
.login-box{
	background: #ffffff;
	border-radius: 10px;
	padding: 40px;
max-width: 450px;
	margin: 70px auto;	
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
.inpt{
	border: 1px solid #d9d9d9;
	background: #f1f1f1;
	margin-bottom: 30px;
}

.btn-orange{
	padding: 10px 30px;
	background: #F7941E;
	color:#ffffff;
	border: none;
	outline: none;
	border-radius: 5px;
	font-weight: 700;
}
.forgot-link{
	font-size: .8rem;
	float: right;
	display: inline-block;
	margin-top: 10px;
}
.logo{
	margin:  0;
}
.sectionpadd{
	padding: 40px 0;
}
.footer2{
	background: #D9D9D9;
	color: #666666;
	padding: 20px 0;
	
}
.bodytext p{
	font-size: 20px;
	line-height: 180%;
	margin-bottom: 50px;
	color: #535353;
}
.banner-hd{
	position: absolute;
	z-index: 1;
	width: 100%;
	padding: 10px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 0 10px rgba(0,0,0,0.2);
	top: 30%;
}

.banner-hd h1{
	font-size: 48px;
	font-weight: 800;
	
}
.navbar {
    z-index: 100;
    background: #ffffff;
}

.navbar-light .navbar-nav .nav-link {
    color: #333333;
}

.navbar-light .navbar-nav .nav-link.active {
    color: #F7941E;
}

.nav-link:hover{
	color: #F7941E !important;
}
.bg-light{
	background:#ffffff !important;
}

.address{
	font-size: 14px;
	margin-bottom: 5px;
}